/* generated in /home/m2mediadev/public_html/hmc/wp-content/themes/fluid/assets/custom-styles/general-custom-styles.php fluid_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}

/* generated in /home/m2mediadev/public_html/hmc/wp-content/themes/fluid/assets/custom-styles/general-custom-styles.php fluid_edge_content_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-full-width > .edgtf-full-width-inner { padding-top: 0px;}

/* generated in /home/m2mediadev/public_html/hmc/wp-content/themes/fluid/assets/custom-styles/general-custom-styles.php fluid_edge_content_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-container > .edgtf-container-inner { padding-top: 40px;}

/* generated in /home/m2mediadev/public_html/hmc/wp-content/themes/fluid/assets/custom-styles/general-custom-styles.php fluid_edge_h1_styles function */
h1 { color: #111b68;}

/* generated in /home/m2mediadev/public_html/hmc/wp-content/themes/fluid/assets/custom-styles/general-custom-styles.php fluid_edge_h2_styles function */
h2 { color: #111b68;}

/* generated in /home/m2mediadev/public_html/hmc/wp-content/themes/fluid/assets/custom-styles/general-custom-styles.php fluid_edge_h3_styles function */
h3 { color: #111b68;}

/* generated in /home/m2mediadev/public_html/hmc/wp-content/themes/fluid/assets/custom-styles/general-custom-styles.php fluid_edge_h4_styles function */
h4, .edgtf-testimonials-holder.edgtf-testimonials-standard .edgtf-testimonial-text, .edgtf-testimonials-holder .edgtf-testimonial-position { color: #111b68;}

/* generated in /home/m2mediadev/public_html/hmc/wp-content/themes/fluid/assets/custom-styles/general-custom-styles.php fluid_edge_h6_styles function */
h6 { color: #111b68;}

/* generated in /home/m2mediadev/public_html/hmc/wp-content/themes/fluid/assets/custom-styles/general-custom-styles.php fluid_edge_text_styles function */
p { color: #111b68;font-family: Work Sans;}

/* generated in /home/m2mediadev/public_html/hmc/wp-content/themes/fluid/framework/modules/error404/custom-styles/custom-styles.php fluid_edge_404_header_general_styles function */
.edgtf-404-page .edgtf-page-header { background-color: rgba(255, 255, 255, 0) !important;}

/* generated in /home/m2mediadev/public_html/hmc/wp-content/themes/fluid/framework/modules/error404/custom-styles/custom-styles.php fluid_edge_404_footer_top_general_styles function */
.edgtf-404-page .edgtf-content { background-image: url(http://m2mediadev.com.au/hmc/wp-content/uploads/2017/02/error-background.jpg);background-position: center 0;background-size: cover;background-repeat: no-repeat;}

/* generated in /home/m2mediadev/public_html/hmc/wp-content/themes/fluid/framework/modules/error404/custom-styles/custom-styles.php fluid_edge_404_title_styles function */
.edgtf-404-page .edgtf-page-not-found h1 { color: #ffffff;}

/* generated in /home/m2mediadev/public_html/hmc/wp-content/themes/fluid/framework/modules/error404/custom-styles/custom-styles.php fluid_edge_404_text_styles function */
.edgtf-404-page .edgtf-page-not-found .edgtf-page-not-found-text { color: #999999;}

/* generated in /home/m2mediadev/public_html/hmc/wp-content/themes/fluid/framework/modules/header/custom-styles/header.php fluid_edge_header_standard_menu_area_styles function */
.edgtf-header-standard .edgtf-page-header .edgtf-logo-wrapper a { max-height: 79px;}

/* generated in /home/m2mediadev/public_html/hmc/wp-content/themes/fluid/framework/modules/header/custom-styles/header.php fluid_edge_header_standard_menu_area_styles function */
.edgtf-header-standard .edgtf-page-header .edgtf-menu-area { height: 79px;}

/* generated in /home/m2mediadev/public_html/hmc/wp-content/themes/fluid/framework/modules/sidearea/custom-styles/sidearea.php fluid_edge_side_area_styles function */
.edgtf-side-menu { background-color: #111b68;}

/* generated in /home/m2mediadev/public_html/hmc/wp-content/themes/fluid/framework/modules/title/custom-styles/title.php fluid_edge_title_area_typography_style function */
.edgtf-title .edgtf-title-holder .edgtf-page-title { color: #ffffff;}

/* generated in /home/m2mediadev/public_html/hmc/wp-content/themes/fluid/framework/modules/title/custom-styles/title.php fluid_edge_title_area_typography_style function */
.edgtf-title .edgtf-title-holder .edgtf-subtitle { color: #ffffff;}

